<?php 
require_once '../../../Clases/Reporte.php';
require_once '../../../Clases/db.php';
require_once '../../../Clases/Producto.php';
require_once '../../../Clases/Venta.php';


$f1 = $_POST['inicio'];
$f2 = $_POST['fin'];
 $mostrar = new reportes ();
$datas = $mostrar->productosmasvendidosporfecha($f1,$f2); 
echo json_encode($datas);

?>